<DialogueContext.PU_NTSIEGELT01_M_DEO_Approach_MissionObj_IG_003 __id="740f2105-343e-4bfa-8e2b-9b04907b7477" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntsiegelt01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTSIEGELT01_M_DEO_Approach_MissionObj_IG_003_ComeOnYou" speaker="a489da50-e28c-4bd8-8a0b-b97b16e3a882" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTSIEGELT01_M_DEO_Approach_MissionObj_IG_003_ComeOnYou" />
  <contents />
  <tags />
</DialogueContext.PU_NTSIEGELT01_M_DEO_Approach_MissionObj_IG_003>